## tagsoup 1.2.1%2B

=== debian/changelog ===
tagsoup (1.2.1+-2build1) resolute; urgency=medium

  * No-change mass rebuild for Ubuntu 26.04 (LP: #2132257)

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 29 Jan 2026 21:30:45 +0100

tagsoup (1.2.1+-2) unstable; urgency=medium

  * Team upload.

  [ Andreas Tille ]
  * Fix Homepage
  * Fix watch file
  * Standards-Version: 4.7.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Remove trailing whitespace in debian/rules (routine-update)
  * Do not parse d/changelog (routine-update)
  * Rules-Requires-Root: no (routine-update)

  [ Pierre Gruet ]
  * Removing the CLASSPATH in d/rules to avoid undesired xalan2 jar in the
    classpath of the built jar (Closes: #1023809)
  * Passing the xalan2.jar to the xslt processor only

 -- Pierre Gruet <pgt@debian.org>  Fri, 22 Nov 2024 20:20:17 +0100

tagsoup (1.2.1+-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Fri, 01 Jan 2021 14:49:22 +0100

tagsoup (1.2.1+-1) unstable; urgency=low

  * Adopting package (Closes: #639723)
  * The Maven artifacts are now deployed to /usr/share/maven-repo
  * Improved the manpages (broken comment, fixed the command syntax)
  * debian/control:
    - Updated Standards-Version to 3.9.4
    - Updated the Vcs-* fields (tagsoup is back to trunk/)
  * debian/rules:
    - Added a clean target
    - Added a get-orig-pom target to fetch the pom from
      the central Maven repository

 -- Emmanuel Bourg <ebourg@apache.org>  Wed, 29 May 2013 23:56:56 +0200

tagsoup (1.2.1-1) unstable; urgency=low

  * QA upload
  * New upstream release
  * Switched to source format 3.0 (quilt)
  * Bump Standards-Version to 3.9.2
  * debian/control:
    - Build-depend removed cdbs
    - Build-depend add javahelper
    - Build-depend debhelper set version at >= 8~
    - libtagsoup-java-doc depens on default-jdk-doc instead of classpath-doc
    - Updated Vcs-* since tagsoup is now orphaned and has moved to old/
  * debian/rules refreshed, now uses javahelper
  * debian patch 0000-fix-tagsoup-version.patch to avoid FTBFS

 -- Leo Iannacone <l3on@ubuntu.com>  Thu, 15 Dec 2011 16:04:39 +0100

tagsoup (1.2-3) unstable; urgency=low

  * QA upload.
  * Orphaning package.

 -- Torsten Werner <twerner@debian.org>  Mon, 29 Aug 2011 14:46:54 +0200

tagsoup (1.2-2) unstable; urgency=low

  * (Build-)Depends on default-jdk (Closes: #526303).
  * Rever to /usr/share/common-licenses/Apache-2.0 in debian/copyright.
  * Build-Depends on debhelper >= 7.
  * Let all packages depend on ${misc:Depends}.
  * Moved package to section 'java'.
  * Added myself to Uploaders.
  * Updated Standards-Version to 3.8.3.

 -- Michael Koch <konqueror@gmx.de>  Wed, 16 Sep 2009 22:59:22 +0200

tagsoup (1.2-1) unstable; urgency=low

  * New upstream release.
  * Standards version 3.7.3.
  * Added new Homepage and svn control fields.
  * Upstream license changed to Apache 2.

 -- Paul Cager <paul-debian@home.paulcager.org>  Mon, 07 Jan 2008 22:24:24 +0000

tagsoup (1.1.3-1) unstable; urgency=low

  * New upstream release.
    - Fixed Saxon crash with a NullPointerException when processing a second
      document.
    - Fixed bug in CDATAElementsFeature.
    - Added JAXP support - Tatu Saloranta's JAXP package.
  * Sanitised rules file.

 -- Paul Cager <paul-debian@home.paulcager.org>  Sun, 13 May 2007 20:28:44 +0100

tagsoup (1.1-1) experimental; urgency=low

  * New upstream release.

 -- Paul Cager <paul-debian@home.paulcager.org>  Thu, 22 Mar 2007 20:32:37 +0000

tagsoup (1.0.4-1) experimental; urgency=low

  * New upstream release.
  * Changed to debhelper version 5.
  * Split off a "-doc" package.
  * Switched to pkg-java maintainer.
  * Removed hard-coded version numbers from "install" and "links" files.

 -- Paul Cager <paul-debian@home.paulcager.org>  Mon, 26 Feb 2007 15:52:03 +0000

tagsoup (1.0.1-1) unstable; urgency=low

  * Initial Release. Closes: #359170

 -- Paul Cager <paul-debian@home.paulcager.org>  Sat, 18 Nov 2006 23:12:15 +0000
