=== debian/control ===
Source: tagsoup
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Emmanuel Bourg <ebourg@apache.org>
Build-Depends: ant, debhelper-compat (= 13), javahelper, default-jdk, maven-repo-helper
Build-Depends-Indep: ant-optional, libxalan2-java
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/java-team/tagsoup.git
Vcs-Browser: https://salsa.debian.org/java-team/tagsoup
Homepage: http://vrici.lojban.org/~cowan/tagsoup/
Rules-Requires-Root: no

Package: libtagsoup-java
Architecture: all
Depends: ${misc:Depends}
Suggests: libtagsoup-java-doc
Description: SAX-compliant parser for real-life HTML
 TagSoup, a SAX-compliant parser written in Java that, instead of parsing
 well-formed or valid XML, parses HTML as it is found in the wild: poor,
 nasty and brutish, though quite often far from short. TagSoup is designed
 for people who have to process this stuff using some semblance of a
 rational application design.
 .
 By providing a SAX interface, it allows standard XML tools to be applied
 to even the worst HTML. TagSoup also includes a command-line processor
 that reads HTML files and can generate either clean HTML or well-formed
 XML that is a close approximation to XHTML.
 .
 TagSoup is designed as a parser, not a whole application; it isn't
 intended to permanently clean up bad HTML, as HTML Tidy does, only to
 parse it on the fly. Therefore, it does not convert presentation HTML
 to CSS or anything similar. It does guarantee well-structured results:
 tags will wind up properly nested, default attributes will
 appear appropriately, and so on.

Package: libtagsoup-java-doc
Architecture: all
Section: doc
Depends: default-jdk-doc, ${misc:Depends}
Suggests: libtagsoup-java
Description: API Documentation for TagSoup
 Documentation for TagSoup, a SAX-compliant parser written in Java that instead
 of parsing well-formed or valid XML, parses HTML as it is found in the wild:
 poor, nasty and brutish, though quite often far from short. TagSoup is designed
 for people who have to process this stuff using some semblance of a
 rational application design.
