=== debian/rules ===
#!/usr/bin/make -f
# debian/rules for tagsoup

include /usr/share/dpkg/default.mk
VERSION  := `echo $(DEB_VERSION_UPSTREAM) | sed 's/+$$//'`

export JAVA_HOME=/usr/lib/jvm/default-java

%:
	dh $@ --with javahelper

override_dh_auto_build:
	dh_auto_build -- dist docs-api

override_dh_link:
	dh_link -plib$(DEB_SOURCE)-java usr/share/java/$(DEB_SOURCE)-$(VERSION).jar usr/share/java/$(DEB_SOURCE).jar

override_dh_install:
	mh_installpoms -plib$(DEB_SOURCE)-java
	mh_installjar -plib$(DEB_SOURCE)-java -l debian/pom.xml dist/lib/$(DEB_SOURCE)-$(VERSION).jar
	dh_install -plib$(DEB_SOURCE)-java-doc docs/api usr/share/doc/lib$(DEB_SOURCE)-java

override_dh_installchangelogs:
	dh_installchangelogs CHANGES

get-orig-source:
	mkdir orig_tmp
	cd orig_tmp && \
		wget http://home.ccil.org/~cowan/XML/tagsoup/tagsoup-$(VERSION)-src.zip && \
		unzip tagsoup-$(VERSION)-src.zip && \
		mv  tagsoup-$(VERSION) tagsoup-$(VERSION).orig && \
		tar czf ../../tagsoup_$(VERSION).orig.tar.gz --exclude=.svn tagsoup-$(VERSION).orig
	rm -rf orig_tmp

get-orig-pom:
	wget -O debian/pom.xml http://repo1.maven.org/maven2/org/ccil/cowan/tagsoup/tagsoup/$(VERSION)/tagsoup-$(VERSION).pom

clean::
	mh_clean
	dh_clean
	rm -Rf build dist tmp docs/api
