=== debian/watch ===
version=4
http://vrici.lojban.org/~cowan/tagsoup/tagsoup-(\d[\d.]+)-src.zip
